Subject: [Id-event] Fwd: [Openid-specs-risc] FINAL REMINDER: RISC spec vote to close tomorrow

From: Marius Scurtescu <[email-masked]>
Date: Thu, 28 Jun 2018 13:13:11 -0700

Please consider voting for the RISC specs, details below.

Thanks,
Marius

---------- Forwarded message ---------
From: Adam Dawes via Openid-specs-risc <[email-masked]>
Date: Thu, Jun 28, 2018 at 12:51 PM
Subject: [Openid-specs-risc] FINAL REMINDER: RISC spec vote to close
tomorrow
To: Dick Hardt via Openid-specs-risc <[email-masked]>

Hi everyone,

*Tomorrow is the last day for voting on the RISC spec* for implementers
draft. We still need about 20 more votes in order to hit quorum and make
the spec progress, so your vote really counts!

Many people have put a lot of effort into hammering out the details of RISC
and this is a critical step in moving the ecosystem forward to better
protection for users.

You'll need to be a member of the OpenID Foundation in order to vote. It's
fast and easy to register as an individual
<http://openid.net/foundation/members/registration> for $25. I'd encourage
everyone to do so and then vote on the spec.
<https://openid.net/foundation/members/polls/141>

thanks,
AD

On Fri, Jun 15, 2018 at 10:28 AM Adam Dawes <[email-masked]> wrote:

> Hi all,
>
> In case you didn't see this, the RISC spec is now open for voting. Voting
> on the specs requires membership and I know there have been a number of
> participants in the WG who are not members.
>
> I'd strongly recommend that those wanting to support RISC, to join the
> foundation <http://openid.net/foundation/members/registration> as
> individual members (only $25) and then cast your vote.
>
> ---------- Forwarded message ---------
> From: <[email-masked]>
> Date: Fri, Jun 15, 2018 at 6:03 AM
> Subject: [OpenID Foundation] New Poll Opened
> To: <[email-masked]>
>
>
> Hello Adam Dawes,
>
> Voting on the following poll has opened today, June 15, 2018. Please
> register your vote before noon PDT, June 29, 2018.
>
> Link: https://openid.net/foundation/members/polls/141
> <https://u1918481.ct.sendgrid.net/wf/click?upn=kCv8yKA94zE1eQaX7hrkS0abhhINwn2TPJxth-2B4ampsGONZ-2FgsX65l-2Be8-2FAWG67CB5uQwTE3occuC-2BEpKzZhnw-3D-3D_ZRHX-2F8ZvK0MEqhEAMeu8thXWwhqWt7ONRVKeqnYJ-2FTIJ9On-2FOjHzDbtp9p8mm57E7eDlt2faoQwbYIZ1zG0AxVJOpYW7KyTAaRqey3Ta-2Ff454fx-2B17SJXyYJo-2FGUsIq3XGcJLYymbNnQwSt07cehJ3hVlD08v2LLSaMOkWQWm3wdhL4aYBFtR41xKJZZayk-2Fu0qgxtwO0CqTMNK8oHg0cQ-3D-3D>
>
> Title: Vote to Approve Implementer’s Drafts of Three RISC Specifications
>
> Description: The OpenID Risk and Incident Sharing and Coordination (RISC)
> Working Group recommends approval of the following specifications as OpenID
> Implementer’s Drafts:
>
> - OpenID RISC Profile of IETF Security Events 1.0
> - OpenID RISC Event Types 1.0
> - OAuth Event Types 1.0
>
> An Implementer’s Draft is a stable version of a specification providing
> intellectual property protections to implementers of the specification.
> This vote will open on Friday, June 15, 2018 and close on Friday, June 29,
> 2018.
>
> The specifications are available at:
>
> - http://openid.net/specs/openid-risc-profile-1_0.html
> - http://openid.net/specs/openid-risc-event-types-1_0.html
> - http://openid.net/specs/oauth-event-types-1_0.html
>
> The RISC working group page is http://openid.net/wg/risc/
> <https://u1918481.ct.sendgrid.net/wf/click?upn=MTl3tlf-2BTDT69tCi0h5rijfmidE8UWBFvRIEcQBNyM8Lc234tFiAMWbgvTsR4mIZ_ZRHX-2F8ZvK0MEqhEAMeu8thXWwhqWt7ONRVKeqnYJ-2FTIJ9On-2FOjHzDbtp9p8mm57EaMAL6n5-2Fbak8AcQdME0ghXWwvk9c7nOdbmX4BS7WjtRPYfPcDVptJB5L0uncqs0jnfYMr31f9M1bCh3iQupNBk3FXbsey9DSMtAI0nt31CL2cK32Po82s8jTWS-2B-2FXxJ5-2Bf9khxh-2B7rh4DwD1M4SUnQ-3D-3D>.
> If you’re not already a member, or if your membership has expired, please
> consider joining to participate in the approval vote. Information on
> joining the OpenID Foundation can be found at
> https://openid.net/foundation/members/registration
> <https://u1918481.ct.sendgrid.net/wf/click?upn=kCv8yKA94zE1eQaX7hrkS0abhhINwn2TPJxth-2B4ampurUy83YKUEgHexI-2F-2BDzFL8iZF8mjDgrKVn8TWICQzQKw-3D-3D_ZRHX-2F8ZvK0MEqhEAMeu8thXWwhqWt7ONRVKeqnYJ-2FTIJ9On-2FOjHzDbtp9p8mm57EHeeUTXLTMWKSablCGatxziPRE7NdC-2FULyM7D9oEiry6VpRyUZ-2FKZQoAaRK3nnKsncWLAiO-2Bx0nqW1mDZLKPLQb0GSQ1FsHTo3ZyfHhPJ9YEEpIU2tTY61ds6VQNzHjmCRcPBCCdEwjB5-2FSLsmHtbKw-3D-3D>
> .
>
> Available Choices:
>
>    -
>
>    Approve
>    -
>
>    Object
>    -
>
>    Abstain
>
> Thank you for your participation!
>
> --- The OpenID Foundation http://openid.net/foundation/
> <https://u1918481.ct.sendgrid.net/wf/click?upn=MTl3tlf-2BTDT69tCi0h5rigEsMM-2BsxOBTIClssxUUPdii-2B3U6w7HQKfFoo0fUgIap_ZRHX-2F8ZvK0MEqhEAMeu8thXWwhqWt7ONRVKeqnYJ-2FTIJ9On-2FOjHzDbtp9p8mm57EDVYMO9hQg4qqzgN4MqbOWsLnw4xRLuYocepDk2q-2FgbHzo-2FUvCdQiiiBQMT7aKj7Mhx5u1l3PVfabsxY-2B45wnx1YOirjRplx1tp-2F36HukfsICa1L51wCThE0R7U5Ji8KI1spzoqSxeIystps3QtihZw-3D-3D>
>
>
> --
> Adam Dawes | Sr. Product Manager | [email-masked] | +1 650-214-2410
>
>

-- 
Adam Dawes | Sr. Product Manager | [email-masked] | +1 650-214-2410

_______________________________________________
Openid-specs-risc mailing list
[email-masked]
http://lists.openid.net/mailman/listinfo/openid-specs-risc